{
  "name": "dvcp-core",
  "description": "系统业务模块",
  "version": "1.0.13",
  "main": "dist/dvcp-core.common.js",
  "files": [
    "dist"
  ],
  "publishConfig": {
    "registry": "http://cli.sinoecare.net"
  }
}
